AuditsId
Get the details of a single audit by id.
Authorization
Authorization AuthorizationBearer <token>
In: header
Path Parameters
id*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/audits/string/"{ "id": "string", "slug": "string", "name": "string", "type": "CERTIFICATION", "started": "string", "ended": "string", "auditor": "string", "notes": "string", "objectives": "string", "scope": "string", "criteria": "string", "conclusion": "string", "periodStart": "string", "periodEnd": "string", "createdAt": "string", "updatedAt": "string", "archivedAt": "string", "organizationId": "string", "frameworkId": "string", "framework": { "id": "string", "name": "string", "identifier": "string" }, "scopeControls": [ { "control": { "id": "string", "identifier": "string", "name": "string" } } ], "items": [ { "id": "string", "slug": "string", "name": "string", "deadline": "string", "identifier": "string", "type": "MAJOR_NONCONFORMITY", "status": "OPEN", "source": "AUDIT", "findings": "string", "causes": "string", "correction": "string", "measures": "string", "notes": "string", "verifiedAt": "string", "verifiedById": "string", "verifiedByName": "string", "verificationNote": "string", "archivedAt": "string", "createdAt": "string", "updatedAt": "string", "organizationId": "string", "controlId": "string", "auditId": "string", "assigneeMemberId": "string", "assigneeBusinessRoleId": "string", "processRunId": "string", "incidentId": "string", "sourceReference": "string", "control": { "id": "string", "identifier": "string", "name": "string" }, "assigneeBusinessRole": { "id": "string", "slug": "string", "name": "string" }, "evidenceLinks": [ { "evidence": { "shortId": 0, "title": "string" } } ], "processRun": { "id": "string", "shortId": 0, "number": "string" }, "incident": { "slug": "string", "shortId": 0 } } ]}How is this guide?